#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc
version:              2.9.2.1
visibility:           public
id:                   pandoc-2.9.2.1-44lzFgCJqsc6U6pxuyaLqN
key:                  pandoc-2.9.2.1-44lzFgCJqsc6U6pxuyaLqN
license:              GPL-2.0-only
copyright:            (c) 2006-2020 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Conversion between markup formats
description:
    Pandoc is a Haskell library for converting from one markup
    format to another, and a command-line tool that uses
    this library. It can read several dialects of Markdown and
    (subsets of) HTML, reStructuredText, LaTeX, DocBook, JATS,
    MediaWiki markup, DokuWiki markup, TWiki markup,
    TikiWiki markup, Jira markup, Creole 1.0, Haddock markup,
    OPML, Emacs Org-Mode, Emacs Muse, txt2tags, ipynb (Jupyter
    notebooks), Vimwiki, Word Docx, ODT, EPUB, FictionBook2,
    roff man, Textile, and CSV, and it can write Markdown,
    reStructuredText, XHTML, HTML 5, LaTeX, ConTeXt, DocBook,
    JATS, OPML, TEI, OpenDocument, ODT, Word docx,
    PowerPoint pptx, RTF, MediaWiki, DokuWiki, XWiki,
    ZimWiki, Textile, Jira, roff man, roff ms, plain text,
    Emacs Org-Mode, AsciiDoc, Haddock markup,
    EPUB (v2 and v3), ipynb, FictionBook2,
    InDesign ICML, Muse, LaTeX beamer slides,
    and several kinds of HTML/JavaScript slide shows
    (S5, Slidy, Slideous, DZSlides, reveal.js).

    In contrast to most existing tools for converting Markdown
    to HTML, pandoc has a modular design: it consists of a set of
    readers, which parse text in a given format and produce a
    native representation of the document, and a set of writers,
    which convert this native representation into a target
    format. Thus, adding an input or output format requires
    only adding a reader or writer.

category:             Text
abi:                  237d045391f37af896bbbcb719b54249
exposed:              True
exposed-modules:
    Text.Pandoc Text.Pandoc.App Text.Pandoc.Asciify Text.Pandoc.BCP47
    Text.Pandoc.Class Text.Pandoc.Emoji Text.Pandoc.Error
    Text.Pandoc.Extensions Text.Pandoc.Filter Text.Pandoc.Highlighting
    Text.Pandoc.ImageSize Text.Pandoc.Logging Text.Pandoc.Lua
    Text.Pandoc.MIME Text.Pandoc.MediaBag Text.Pandoc.Options
    Text.Pandoc.PDF Text.Pandoc.Parsing Text.Pandoc.Process
    Text.Pandoc.Readers Text.Pandoc.Readers.CSV
    Text.Pandoc.Readers.CommonMark Text.Pandoc.Readers.Creole
    Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.Docx
    Text.Pandoc.Readers.DokuWiki Text.Pandoc.Readers.EPUB
    Text.Pandoc.Readers.FB2 Text.Pandoc.Readers.HTML
    Text.Pandoc.Readers.Haddock Text.Pandoc.Readers.Ipynb
    Text.Pandoc.Readers.JATS Text.Pandoc.Readers.Jira
    Text.Pandoc.Readers.LaTeX Text.Pandoc.Readers.LaTeX.Types
    Text.Pandoc.Readers.Man Text.Pandoc.Readers.Markdown
    Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.Muse
    Text.Pandoc.Readers.Native Text.Pandoc.Readers.OPML
    Text.Pandoc.Readers.Odt Text.Pandoc.Readers.Org
    Text.Pandoc.Readers.RST Text.Pandoc.Readers.TWiki
    Text.Pandoc.Readers.Textile Text.Pandoc.Readers.TikiWiki
    Text.Pandoc.Readers.Txt2Tags Text.Pandoc.Readers.Vimwiki
    Text.Pandoc.SelfContained Text.Pandoc.Shared Text.Pandoc.Templates
    Text.Pandoc.UTF8 Text.Pandoc.Writers Text.Pandoc.Writers.AsciiDoc
    Text.Pandoc.Writers.CommonMark Text.Pandoc.Writers.ConTeXt
    Text.Pandoc.Writers.Custom Text.Pandoc.Writers.Docbook
    Text.Pandoc.Writers.Docx Text.Pandoc.Writers.DokuWiki
    Text.Pandoc.Writers.EPUB Text.Pandoc.Writers.FB2
    Text.Pandoc.Writers.HTML Text.Pandoc.Writers.Haddock
    Text.Pandoc.Writers.ICML Text.Pandoc.Writers.Ipynb
    Text.Pandoc.Writers.JATS Text.Pandoc.Writers.Jira
    Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.Man
    Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.Math
    Text.Pandoc.Writers.MediaWiki Text.Pandoc.Writers.Ms
    Text.Pandoc.Writers.Muse Text.Pandoc.Writers.Native
    Text.Pandoc.Writers.ODT Text.Pandoc.Writers.OOXML
    Text.Pandoc.Writers.OPML Text.Pandoc.Writers.OpenDocument
    Text.Pandoc.Writers.Org Text.Pandoc.Writers.Powerpoint
    Text.Pandoc.Writers.RST Text.Pandoc.Writers.RTF
    Text.Pandoc.Writers.Shared Text.Pandoc.Writers.TEI
    Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Textile
    Text.Pandoc.Writers.XWiki Text.Pandoc.Writers.ZimWiki
    Text.Pandoc.XML

hidden-modules:
    Text.Pandoc.App.CommandLineOptions Text.Pandoc.App.FormatHeuristics
    Text.Pandoc.App.Opt Text.Pandoc.App.OutputSettings
    Text.Pandoc.Class.CommonState Text.Pandoc.Class.PandocMonad
    Text.Pandoc.Class.PandocIO Text.Pandoc.Class.PandocPure
    Text.Pandoc.Filter.JSON Text.Pandoc.Filter.Lua
    Text.Pandoc.Filter.Path Text.Pandoc.Readers.Docx.Lists
    Text.Pandoc.Readers.Docx.Combine Text.Pandoc.Readers.Docx.Parse
    Text.Pandoc.Readers.Docx.Parse.Styles Text.Pandoc.Readers.Docx.Util
    Text.Pandoc.Readers.Docx.Fields Text.Pandoc.Readers.LaTeX.Parsing
    Text.Pandoc.Readers.LaTeX.Lang Text.Pandoc.Readers.Odt.Base
    Text.Pandoc.Readers.Odt.Namespaces
    Text.Pandoc.Readers.Odt.StyleReader
    Text.Pandoc.Readers.Odt.ContentReader
    Text.Pandoc.Readers.Odt.Generic.Fallible
    Text.Pandoc.Readers.Odt.Generic.SetMap
    Text.Pandoc.Readers.Odt.Generic.Utils
    Text.Pandoc.Readers.Odt.Generic.Namespaces
    Text.Pandoc.Readers.Odt.Generic.XMLConverter
    Text.Pandoc.Readers.Odt.Arrows.State
    Text.Pandoc.Readers.Odt.Arrows.Utils
    Text.Pandoc.Readers.Org.BlockStarts Text.Pandoc.Readers.Org.Blocks
    Text.Pandoc.Readers.Org.DocumentTree
    Text.Pandoc.Readers.Org.ExportSettings
    Text.Pandoc.Readers.Org.Inlines Text.Pandoc.Readers.Org.Meta
    Text.Pandoc.Readers.Org.ParserState Text.Pandoc.Readers.Org.Parsing
    Text.Pandoc.Readers.Org.Shared Text.Pandoc.Readers.Metadata
    Text.Pandoc.Readers.Roff Text.Pandoc.Writers.Docx.StyleMap
    Text.Pandoc.Writers.Roff
    Text.Pandoc.Writers.Powerpoint.Presentation
    Text.Pandoc.Writers.Powerpoint.Output Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshaling Text.Pandoc.Lua.Marshaling.AST
    Text.Pandoc.Lua.Marshaling.AnyValue
    Text.Pandoc.Lua.Marshaling.CommonState
    Text.Pandoc.Lua.Marshaling.Context Text.Pandoc.Lua.Marshaling.List
    Text.Pandoc.Lua.Marshaling.MediaBag
    Text.Pandoc.Lua.Marshaling.ReaderOptions
    Text.Pandoc.Lua.Marshaling.Version Text.Pandoc.Lua.Module.MediaBag
    Text.Pandoc.Lua.Module.Pandoc Text.Pandoc.Lua.Module.System
    Text.Pandoc.Lua.Module.Types Text.Pandoc.Lua.Module.Utils
    Text.Pandoc.Lua.Packages Text.Pandoc.Lua.Util Text.Pandoc.Lua.Walk
    Text.Pandoc.CSS Text.Pandoc.CSV Text.Pandoc.RoffChar
    Text.Pandoc.UUID Text.Pandoc.Translations Text.Pandoc.Slides
    Text.Pandoc.Image Paths_pandoc

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pandoc-2.9.2.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pandoc-2.9.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc
hs-libraries:         HSpandoc-2.9.2.1-44lzFgCJqsc6U6pxuyaLqN
depends:
    Glob-0.10.0-5WduCC2xgSgEVHsJaZ0icg
    HTTP-4000.3.14-DjIfAyqKeerCBDQNj3OW0p
    HsYAML-0.2.1.0-KCkZyLc1v4GCpP4hmyuQAn
    JuicyPixels-3.3.5-CFK86Yz0b0lKTCIpTxYMOt
    SHA-1.6.4.4-6TBEbln1G22IIjHPqN8agm
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP
    aeson-pretty-0.8.8-EoMOlhR1nTaFTSSP15IMJi
    attoparsec-0.13.2.4-CwM8a4WQCATLoXuAGiNv3w base-4.14.0.0
    base64-bytestring-1.1.0.0-LUNBMkhmRjW1fHIDYumQY1 binary-0.8.8.0
    blaze-html-0.9.1.2-3H1nHA7S6CbBTxWO2ValT9
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    case-insensitive-1.2.1.0-LOoB37LhVmH3SPGRASULBu
    cmark-gfm-0.2.1-55L8GFPznn6BakqsxCAj2d containers-0.6.2.1
    data-default-0.7.1.1-EsVLaVY6HCEDLB4TDfr8Af deepseq-1.4.4.0
    directory-1.3.6.0 doclayout-0.3-4VljYx61euG2orCeb9MZv9
    doctemplates-0.8.2-1szLYSG5xVW4DwjmfKLzG0
    emojis-0.1-5bKZuazWqDFIPJwD9l5Co3 exceptions-0.10.4
    filepath-1.4.2.1 haddock-library-1.8.0-Jslky5XlFaAi9mLx6YwaO
    hslua-1.1.0-B8jRxSp4fc0LVjNPGzj2CT
    hslua-module-system-0.2.1-78RX3313TxdA8iuzoe5d2p
    hslua-module-text-0.2.1-1CWFiiSl6kf4B9uIOsSlXj
    http-client-0.6.4.1-BpIymiTzX2oF5Vk2tvgjxd
    http-client-tls-0.3.5.3-Jjp82wRLps43JRsn8EQCc3
    http-types-0.12.3-4bs1CX0hWdLK4X101A1SbI
    ipynb-0.1.0.1-9z3clP2hL5j8pXcKJAb8td
    jira-wiki-markup-1.1.4-DVjM0A157PB9fFiFcfetP8 mtl-2.2.2
    network-3.1.1.1-8OGJu8k9rChLLMIzR1fXs2
    network-uri-2.6.3.0-5sl2iF09EJiGB4pWw9oQ2s
    pandoc-types-1.20-5S1cmUdCsjAHWvkUSnRtPr parsec-3.1.14.0
    process-1.6.8.2 random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.18-2LNtMsnnnlx63a2ppUk24A
    scientific-0.3.6.2-AB80in6E4cq8SEfXhQEVvu
    skylighting-0.8.3.4-2oes8uDf4p1DlLVTAckRkk
    skylighting-core-0.8.3.4-AOsEQ622oVbLNzKZVft6J1
    split-0.2.3.4-2D98CwebMZP9RhZUBKVJlZ
    syb-0.7.1-6kfNxsXCCuQCrpdoMzyi8K
    tagsoup-0.14.8-FuwhAfqg5IBLl8hxtzcy0y
    temporary-1.3-DsZWLnguopFBxBqIiY1Hvo
    texmath-0.12.0.2-Bm7SEMiXCx29W5U9yrAJdm text-1.2.3.2
    text-conversions-0.3.0-6HickXFgFHv5pif8EkwOfR time-1.9.3
    unicode-transforms-0.3.6-BiysxeyAEXc7eluKn30SsC unix-2.7.2.2
    unordered-containers-0.2.10.0-G13aGNInC3gBl4w7zg86q
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    xml-1.3.14-8hNGLq3d7aLH4jJmI1r9Bi
    zip-archive-0.4.1-61MqkxfcYsaBefwIzFAPBL
    zlib-0.6.2.1-IaKBReZRhRdBDsfrN4q94r

haddock-interfaces:   /usr/share/doc/pandoc/html/pandoc.haddock
haddock-html:         /usr/share/doc/pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

